Subject: Label stacking

From: Murahari <[email-masked]>
Date: Tue, 9 Jan 2001 14:58:29 +0530

> Hi,
In normal ATM network(with MPLS support), how are push and pop operations
performed on third label(assuming that the stack depth is 3)? Will this
label be part of 48byte data field of ATM cell? If so, how to apply
switching operations on that label?(as per my understanding, there is no
copying of labels from shim header to VPI/VCI fields) 

> Murahari